@charset "utf-8";
/* CSS Document ＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊ */
/* 　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　  */
/* 内容　:　日本盛の飲める店用                                   */
/* 作成日:　2010年09月08日                                       */
/* 変更日:　2010年09月08日                                       */
/* 　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　*/
/* ＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊  */


/* ++++++++++++++++++++++++++++++++++++++++++++++ */
/* TOPページ */
/* ++++++++++++++++++++++++++++++++++++++++++++++ */
#nomerumise {
	text-align: left;
}

#nomerumise h1 {
	text-align: left;
	padding: 0;
}

#nomerumise .nomerumiseIn {
	padding: 5px 15px;
}
#nomerumise .maincolumn {
	width: 607px;
}
#nomerumise .subcolumn {
	width: 230px;
}


#nomerumise #nihonsakarino {
	background: url(../../company/omise/img/nomeru_area_b_bg.png) no-repeat left bottom;
	height: 355px;
	text-align: left;
}
#nomerumise #sohanano {
	background: url(../../company/omise/img/nomeru_area_g_bg.png) no-repeat left bottom;
	height: 355px;
	text-align: left;
	margin: 15px 0 0 0;
}

#nomerumise #nihonsakarino h2{
	margin: 0;
	padding: 10px 0 0 80px;
}
#nomerumise #sohanano h2{
	margin: 0;
	padding: 14px 0 0 80px;
}
#nomerumise #nihonsakarino p,
#nomerumise #sohanano p{
	margin: 0;
	padding: 0 0 0 80px;
	font-size: 10px;
}
#nomerumise #nihonsakarino .chooseArea {
	margin: 0;
	padding: 65px 0 0 30px;
	border-collapse: collapse;
	border-spacing: 0;
}
#nomerumise #sohanano .chooseArea{
	margin: 0;
	padding: 61px 0 0 30px;
	border-collapse: collapse;
	border-spacing: 0;
}
#nomerumise #nihonsakarino .chooseArea th,
#nomerumise #nihonsakarino .chooseArea td,
#nomerumise #sohanano .chooseArea td,
#nomerumise #sohanano .chooseArea th{
	margin: 0;
	padding: 2px 0;
	border-bottom: 1px solid #CCC;
	font-size:12px;
	line-height: 12px;
}
#nomerumise #nihonsakarino .chooseArea .noborder,
#nomerumise #sohanano .chooseArea .noborder{
	border-bottom: none;
}
#nomerumise #nihonsakarino .chooseArea a,
#nomerumise #sohanano .chooseArea a{
	color: #039;
	text-decoration: underline;
}
#nomerumise #nihonsakarino .chooseArea a:hover,
#nomerumise #sohanano .chooseArea a:hover{
	color: #06C;
}


#nomerumise #rightBanner {
	padding: 25px 0 0 0;
}

#nomerumise #rightBanner .nomeruBannerA {
}

#nomerumise #rightBanner .nomeruBannerA img {
	padding-bottom: 5px;
}

#nomerumise #rightBanner .nomeruBannerA h3 {
	padding: 15px 0 5px;
	margin: 0;
}



/* 旧コンテンツ用 */
.BoxA {  margin-top: 15px; border: #999999; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px}
.BoxB { 
	margin-top: 15px;
	border-bottom: 1px solid #999;
	border-right: 1px solid #FFF;
	}
#nn_shoplist {
	}

#nn_shoplist a{
	color:#666666;
	text-decoration:none;
	}
#nn_shoplist a:hover{
	text-decoration:underline;
	}

#nomeru_index {
	margin: 10px 10px 10px 10px;
	}
#nomeru_index_r {
	float: right;
	margin: 0px;
	width: 300px;
	}
#nomeru_index_l {
	float: left;
	margin: 0px;
	width: 300px;
	}
.nomeru_index_genre {
	margin: 0px 0px 5px 0px;
	background-image:url("../../company/omise/img_shosai_cmmn/genre_icon_bg.gif");
	background-repeat: no-repeat;
	backgrougd-position: center center;
	width:88px;
	height:22px;
	font-size: 10px;
	text-align: center;
	vertical-align: middle;
	}
.nomeru_index_shop {
	margin: 0px 0px 5px 0px;
	height:22px;
	font-size: 12px;
	text-align: left;
	vertical-align: middle;
	}
#nomeru_index a:link {
	color: #666666;
	text-decoration: none
	}
#nomeru_index a:visit {
	color: #666666;
	text-decoration: none
	}
#nomeru_index a:active {
	color: #666666;
	text-decoration: none
	}
#nomeru_index a:hover {
	color: #333333;
	text-decoration: underline
	}
#nomeru_index caption {
	text-align: left;
	padding-left: 20px;
	}
#nomeru_index table {
	margin-bottom: 35px;
	border-bottom: 1px solid #666666;
	}

.longShopName {
	padding: 0 0 10px 0;